<template>
    <ul class="flex mt-4">
        <li class="w-1/4">
            <app-post-reply-action :post="post" />
        </li>

        <li class="w-1/4">
            <app-post-share-action :post="post" />
        </li>

        <li class="w-1/4">
            <app-post-like-action :post="post" />
        </li>
    </ul>   
</template>

<script>
export default {
    props: {
        post: {
            required: true,
            type: Object
        }
    }
  
}
</script>